Source: python-os-vif
Version: 1.4.0-1~u16.04+mos0
Binary:
  - python-os-vif
  - python-os-vif-doc
  - python3-os-vif
Build_time: 2017-02-22-17-13-48
Code_project:
  os-vif: 9a14c18c2163f8f90c797150d12e11b2aad8c1ee
  os-vif-build: 1d097cba8efb1831b454b703ffcb027b11cb6183
